.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 18px;
	min-height: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 1800px 145px 62px 797px;
}

#u81
{
	z-index: 2;
	width: 965px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -481px;
}

#u87-4
{
	z-index: 4;
	width: 342px;
	min-height: 38px;
	line-height: 35px;
	color: #E943E9;
	font-size: 20px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 240px;
	left: 45px;
}

#u89-4
{
	z-index: 12;
	width: 430px;
	min-height: 38px;
	line-height: 23px;
	color: #000000;
	font-size: 13px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 278px;
	left: 57px;
}

#u90-4
{
	z-index: 8;
	width: 342px;
	min-height: 38px;
	line-height: 28px;
	color: #E943E9;
	font-size: 16px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 308px;
	left: 57px;
}

#u92-4
{
	z-index: 16;
	width: 135px;
	min-height: 38px;
	line-height: 23px;
	color: #000000;
	font-size: 13px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 556px;
	left: 325px;
}

#slideshowu176
{
	z-index: 24;
	width: 0.01px;
	height: 360px;
	position: fixed;
	top: 609px;
	left: -1px;
}

#u179
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u179popup
{
	z-index: 25;
}

#u182
{
	z-index: 26;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u275
{
	z-index: 28;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u285
{
	z-index: 30;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u328
{
	z-index: 32;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u337
{
	z-index: 34;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u346
{
	z-index: 36;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u355
{
	z-index: 38;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u364
{
	z-index: 40;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u373
{
	z-index: 42;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u437
{
	z-index: 44;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u446
{
	z-index: 46;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u455
{
	z-index: 48;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u464
{
	z-index: 50;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u473
{
	z-index: 52;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u482
{
	z-index: 54;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u491
{
	z-index: 56;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u500
{
	z-index: 58;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u509
{
	z-index: 60;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u518
{
	z-index: 62;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u527
{
	z-index: 64;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u581
{
	z-index: 66;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u590
{
	z-index: 68;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u599
{
	z-index: 70;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u608
{
	z-index: 72;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u617
{
	z-index: 74;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u626
{
	z-index: 76;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u635
{
	z-index: 78;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u644
{
	z-index: 80;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u653
{
	z-index: 82;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u182_clip,#u275_clip,#u285_clip,#u328_clip,#u337_clip,#u346_clip,#u355_clip,#u364_clip,#u373_clip,#u437_clip,#u446_clip,#u455_clip,#u464_clip,#u473_clip,#u482_clip,#u491_clip,#u500_clip,#u509_clip,#u518_clip,#u527_clip,#u581_clip,#u590_clip,#u599_clip,#u608_clip,#u617_clip,#u626_clip,#u635_clip,#u644_clip,#u653_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u182_img,#u275_img,#u285_img,#u328_img,#u337_img,#u346_img,#u355_img,#u364_img,#u373_img,#u437_img,#u446_img,#u455_img,#u464_img,#u473_img,#u482_img,#u491_img,#u500_img,#u509_img,#u518_img,#u527_img,#u581_img,#u590_img,#u599_img,#u608_img,#u617_img,#u626_img,#u635_img,#u644_img,#u653_img
{
	margin-left: -31px;
	margin-right: -31px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u669-4
{
	z-index: 20;
	width: 267px;
	min-height: 38px;
	line-height: 23px;
	color: #000000;
	font-size: 13px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 975px;
	left: 217px;
}

#u670
{
	z-index: 84;
	width: 18px;
	height: 15px;
	position: relative;
}

.ie #u670
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

